/*
************************************************************************
* modernmedia.css - started as clone of the modern skin fom Media Wiki
* You can redistribute this file and/or modify it under the terms
* of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option)
* any later version.  See http://www.gnu.org/licenses/gpl.txt
************************************************************************
*/

/* General settings */
body, html {
	margin:			0px;
	padding:		0px;
	background-color:	#EEEEEE;
}
/* Font Typeface - comment out to use browser defaults */
body, ul, td, th, p, h1, h2, h3, h4, small, input, textarea, select {
	font-family:		verdana, arial, helvetica, sans-serif;
}
pre, tt, .sourcecode {
	font-family:		"Courier New", Courier, monospace;
}
h1 {
	font-size:		130%;
	text-align:		center;
	padding-top:		10px;
}
h2 {
	font-size:		125%;
	text-align:		center;
	padding-top:		10px;
}
h3 {
	font-size:		110%;
	text-align:		center;
	padding-top:		10px;
}
h4 {
	font-size:		100%;
	text-align:		center;
	padding-top:		10px;
}
hr {
	border:			0px;
	color:			black;
	background-color:	black;
	height:			1px;
}

/* Default font size for elements */
body, ul, td, th {
	font-size:		95%;
}

img {
	border-width:		1px;
	border-color:		#CCCCCC;
}
/* Links */
a, a:visited{
	color:			#003366;
	text-decoration:	none;
	font-weight:		bold;
}
a:hover, a:active {
	color:			#3C78B5;
	text-decoration:	underline;
}
span.url {
	background: url(external.gif) top right no-repeat;
	padding-right: 0.9em;
}
span.mailto {
	background: url(mail.gif) bottom right no-repeat;
	padding-right: 1.1em;
}
/* Wiki head */
#wikihead {
	margin-top:		0px;
	padding:		2px;
	background-color:	#003366;
	vertical-align:		middle;
	text-align:		center;
}
#wikiheadlogo {
	border-width:		0px;
}
/* Wiki second header */
#wikisecondhead {
	width:			100%;
	height:			1.5em;
	background-color:	#3C78B5;
	color:			#FFFFFF;
	font-size:		75%;
	font-weight:		normal;
}
#wikisecondhead a {
	color:			#FFFFFF;
	font-weight:		normal;
}
#wikisecondhead li {
	padding-right:		0.5em;
	list-style-type:	none;
	display:		inline;
}
#wikisecondheadleft {
	float: 			left;
	margin:			0.1em;
	padding:		0;
	padding-left:		5px;
	text-align:		left;
}
#wikisecondheadright {
	float: 			right;
	margin:			0.1em;
	padding:		0;
	text-align:		right;
}
/* Wiki area */
#wiki {
	background-color:	#F7F7F7;
	color:			#000000;
	vertical-align:		top;
}
/* Wiki Sidebar */
#wikisidebar {
	float:			left;
	width:			12em;
	padding:		5px;
	padding-right:		0px;
	border-right:		1px solid #808080;
	border-bottom:		1px solid #808080;
	background-color:	#EEEEEE;
	color:			#3C78B5;
	vertical-align:		top;
	font-variant:		small-caps;
}
#wikisidebar strong {
	margin-left:		4px;
	margin-right:		2px;
	white-space:		nowrap;
	font-weight:		normal
}
#wikisidebar a {
	font-weight:		normal;
}
#wikisidebar h1 {
	padding:		2px;
	border-style:		solid;
	border-color:		black;
	border-width:		0px 1px 1px 0px;
	background-color:	#D3D3D3;
	font-size:		100%;
	font-weight:		normal;
}
#wikisidebar .indent {
	margin-left:		10px;
	margin-right:		2px;
} 
#wikisidebar ul {
	margin:			3px;
	padding-left:		6px;
	white-space:		nowrap;
	list-style-type:	none;
}
/* Main wiki area */
#wikiarea {
	min-width:		16em;
	margin-left:		12.5em;
	padding:		10px;
}
#wikilocation {
	margin-bottom:		10px;
	padding-bottom:		10px;
	border-bottom:		1px dashed #003366;
	color:			#003366;
	vertical-align:		middle;
	white-space:		nowrap;
	font-variant:		small-caps;
	font-weight:		normal;
}
#wikilocation a {
	font-weight:		normal;
}
#wikilocationpagetitle {
	font-size:		120%;
	font-weight:		bold;
}
#wikitext {
	line-height:		1.25em;
}
.wikimessage {
	margin-top:		4px;
	margin-bottom:		4px;
	font-style:		italic;
}
.sourcecode 
{
	background-color:	#F0F0F8;
	border:			#666 1px solid;
	padding:		1em;
 }
/* These are for the edit form. */
#wikiedit form {
	margin:			0px;
}
#wikiedit textarea {
	width:			100%;
}
/* Wiki footer */
#spacer {
	clear:			both;
	height:			10px;
}
#editrow {
	width:			100%;
	height:			1.5em;
	border-top:		1px solid #808080;
	color:			#999999;
	font-size:		66%;
}
#editrow a {
	color:			#999999;
	font-weight:		normal;
}
#editrow li {
	padding-right:		0.5em;
	list-style-type:	none;
	display:		inline;
}
#footsidebar {
	float: 			left;
	width:			19em;
	margin:			0.1em;
	padding:		0;
	padding-left:		5px;
	text-align:		left;
}
#footleft {
	float: 			left;
	margin:			0.1em;
	padding:		0;
	padding-left:		10px;
	text-align:		left;
}
#footlastmod {
	float: 			right;
	margin:			0.1em;
	padding:		0;
	text-align:		right;
}
